Subject: New Reply Received - unsubscribe
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 30 Jan 2022 09:00:03 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  unsubscribe  Ticket comment <div dir="auto">Hi there,</div>
<div dir="auto"><br></div>
<div dir="auto">Please see the attachment of yesterday's email.  And once again like always,  I unsubscribed , but I'm sure I'll get the next email very soon. This is so frustrating!</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div id="composer_signature" dir="auto">
Sent from my Samsung Galaxy smartphone.</div>
<div dir="auto"><br></div>
<div><br></div>
<div align="left" dir="auto" style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt; </div>
<div>Date: 30/01/2022  09:37  (GMT+04:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#3808340] - unsubscribe </div>
<div><br></div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Therr,</div></div>
<div dir="ltr">
<div><br></div>
<div>Thank you for contacting us.</div>
<div><br></div>
<div>Please accept our full apologies for the inconvenience and delay we have caused.</div>
<div><br></div>
<div dir="ltr">Your request has been submitted to the concerned authority to to unsubscribe from the NEWSLETTERS as soon as possible. We will contact you if there is any new information.</div>
<div>Thanks for your cooperation and understanding with us.</div>
<div><br></div>
<div>Do not hesitate to contact us if you have any other inquiries.</div>
<div><br></div>
<div>Your friends,</div>
<div>Support Team.</div>
</div>
</div>

	

</div>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043302004262'>Screenshot_20220129-170533_Email.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043302004264'>Screenshot_20220129-170524_Chrome.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3808340